- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ReaderWriterOSGA.cpp File Reference

`#include <osg/Notify>`
`#include <osgDB/FileUtils>`
`#include <osgDB/FileNameUtils>`
`#include "OSGA_Archive.h"`

Include dependency graph for ReaderWriterOSGA.cpp:

## Variables
osgDB::RegisterReaderWriterProxy< ReaderWriterOSGA > | g_osgaReaderWriterProxy

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ReaderWriterOSGA> g_osgaReaderWriterProxy